<?php

phpinfo();
exit;

// $host = 'localhost';
// $user = 'cp552411_xing';
// $pass = 'xing@99';
// $db = 'cp552411_data_yc_th';

$host = "localhost";

$username = "cp552411_xing";

$password = "xing@99";
$db = "cp552411_data_yc_th";

$objConnect = mysql_connect($host, $username, $password, $db);

//$objConnect = mysql_connect($host,$username,$password);

// $conn = mysqli_connect($host,$user,$pass) or die('cannot connect db');

echo $objConnect;